<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>seng302</groupId>
    <artifactId>team-7</artifactId>
    <packaging>pom</packaging>
    <version>1.0-SNAPSHOT</version>
    <name>team-7</name>

    <modules>
        <module>racevisionGame</module>
        <module>mock</module>
        <module>visualiser</module>
        <module>network</module>
    </modules>

    <url>https://eng-git.canterbury.ac.nz/SENG302-2016/team-7</url>

</project>
